/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://themeforest.net/user/artbees
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Version:        1.0
*/


.header-style-1.header-align-left .header-logo a {
    max-height: 40%;
    margin-top: 20px;
}

.header-style-1.header-align-left.a-sticky .header-logo a {
    margin-top: 13px;
}
.main-navigation-ul > li.menu-item > a.menu-item-link {
    line-height: 70px;
    height: 70px;
}



/* Footer */
#mk-footer .mk-col-1-3:nth-of-type(2) .widget_text img {
    height: 40px;
    margin-right: 15px;
}